[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2400			; Maximum Brake torque in Nm
FRONT_SHARE=0.850			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1600
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.


[DISCS_GRAPHICS]
DISC_LF=Object152_ObjOff3
DISC_RF=Object152_ObjOff
DISC_LR=Object152_ObjOff2
DISC_RR=Object152_ObjOff1
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.997
LAG_COOL=0.99
